.madom-promo-block {
	background-image: url("../../../assets/images/background-ordi.webp");
	background-position: 100% 90%;
	background-size: 880px auto !important;
	background-repeat: no-repeat;
	position: relative;
	isolation: isolate;
}

.madom-promo-block::before {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(108deg, var(--wp--preset--color--neutral-975) 40%, transparent 65%);
	border-radius: inherit;
	pointer-events: none;
	z-index: -1;
}

@media (width < 1024px) {
	.madom-promo-block {
		background-position: 60% 60%;
		background-size: 100% !important;
		padding-bottom: 350px!important;
	}

	.madom-promo-block::before {
		background: linear-gradient(170deg, var(--wp--preset--color--neutral-975) 50%, transparent 75%);
	}
}

@media (width < 850px) {
	.madom-promo-block {
		background-position: 60% 50%;
	}

	.madom-promo-block::before {
		background: linear-gradient(180deg, var(--wp--preset--color--neutral-975) 50%, transparent 75%);
	}
}

@media (width < 650px) {
	.madom-promo-block {
		background-position: 55% 40%;
		background-size: auto 900px !important;
	}

	.madom-promo-block .wp-block-buttons, .madom-promo-block .wp-block-button {
		width: 100%;
	}
}

@media (width < 445px) {
	.madom-promo-block {
		background-position: 55% 100%;
		background-size: auto 700px !important;
	}
}

.madom-promo-block__content {
	max-width: 476px;
}

ul.madom-promo-block__list-check {
	padding: var(--wp--preset--spacing--3) 0;
	display: flex;
	flex-direction: column;
	gap: var(--wp--preset--spacing--1);
}

.madom-promo-block__list-check li {
	list-style: none;
	padding-left: 1.75rem;
	position: relative;
}

.madom-promo-block__list-check li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.15em;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_1_1833)'%3E%3Cg filter='url(%23filter0_i_1_1833)'%3E%3Cpath d='M4.79175 10.7221L6.95004 13.6782C7.62651 14.6047 9.015 14.5867 9.66725 13.6429L15.2084 5.625' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_i_1_1833' x='4.04175' y='4.875' width='11.9167' height='10.4373' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='0.2'/%3E%3CfeGaussianBlur stdDeviation='0.25'/%3E%3CfeComposite in2='hardAlpha' operator='arithmetic' k2='-1' k3='1'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.02 0'/%3E%3CfeBlend mode='normal' in2='shape' result='effect1_innerShadow_1_1833'/%3E%3C/filter%3E%3CclipPath id='clip0_1_1833'%3E%3Crect width='20' height='20' rx='4' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0.6;
}
